<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="420198fd3256bc4b2f139efb58331616">
  <dict>
    <!--2023-02-11 09:56:01.000-->
    <string key="hide_sepcial_apn_form_list">hos</string>
    <!--2023-02-11 09:56:01.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:56:01.000-->
    <int key="set_new_apn_port">8080</int>
  </dict>
</config>
